package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class MdSequencesDTO implements Serializable {

    private static final long serialVersionUID = 490413522082942L;

    private Integer id;

    private String name;

    private Integer seqStart;

    private Integer incr;

    private String nativeSql;

    private String nativeKey;

    private String comments;

    private Integer securityGroupId;

    private java.util.Date createdOn;

    private String createdBy;

    private java.util.Date lastUpdatedOn;

    private String lastUpdatedBy;

    private Integer schemaIdFk;

        public Integer getId() {
    return id;
    }

        public void setId(Integer id) {
    this.id = id;
    }

        public String getName() {
    return name;
    }

        public void setName(String name) {
    this.name = name;
    }

        public Integer getSeqStart() {
    return seqStart;
    }

        public void setSeqStart(Integer seqStart) {
    this.seqStart = seqStart;
    }

        public Integer getIncr() {
    return incr;
    }

        public void setIncr(Integer incr) {
    this.incr = incr;
    }

        public String getNativeSql() {
    return nativeSql;
    }

        public void setNativeSql(String nativeSql) {
    this.nativeSql = nativeSql;
    }

        public String getNativeKey() {
    return nativeKey;
    }

        public void setNativeKey(String nativeKey) {
    this.nativeKey = nativeKey;
    }

        public String getComments() {
    return comments;
    }

        public void setComments(String comments) {
    this.comments = comments;
    }

        public Integer getSecurityGroupId() {
    return securityGroupId;
    }

        public void setSecurityGroupId(Integer securityGroupId) {
    this.securityGroupId = securityGroupId;
    }

        public java.util.Date getCreatedOn() {
    return createdOn;
    }

        public void setCreatedOn(java.util.Date createdOn) {
    this.createdOn = createdOn;
    }

        public String getCreatedBy() {
    return createdBy;
    }

        public void setCreatedBy(String createdBy) {
    this.createdBy = createdBy;
    }

        public java.util.Date getLastUpdatedOn() {
    return lastUpdatedOn;
    }

        public void setLastUpdatedOn(java.util.Date lastUpdatedOn) {
    this.lastUpdatedOn = lastUpdatedOn;
    }

        public String getLastUpdatedBy() {
    return lastUpdatedBy;
    }

        public void setLastUpdatedBy(String lastUpdatedBy) {
    this.lastUpdatedBy = lastUpdatedBy;
    }

        public Integer getSchemaIdFk() {
    return schemaIdFk;
    }

        public void setSchemaIdFk(Integer schemaIdFk) {
    this.schemaIdFk = schemaIdFk;
    }

}